Bug 1347501 - Updates to the RHEV/Satellite documentation
Summary: Updates to the RHEV/Satellite documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.7
: ---
Assignee: Megan Lewis
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-17 05:50 UTC by Megan Lewis
Modified: 2016-07-11 04:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-11 04:45:56 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1223575 0 medium CLOSED Refer to Foreman as Satellite in RHEV/oVirt 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1306117 0 high CLOSED [Docs][Admin][VMM][RFE] Errata information from Foreman/Satellite is now available in the Administration Portal 2021-02-22 00:41:40 UTC

Internal Links: 1223575 1306117

Description Megan Lewis 2016-06-17 05:50:53 UTC
Several steps need to be added to the documentation for RHEV/Satellite integration for errata. 

1. Make sure the procedures all warn that the hostname for the manager, host and vm need to be set and that the host must be added by the FQDN. 

2. Warn that the account being used from the Satellite side must have Administrator permissions and must have a default organization set. 

3. Add steps to associate the RHEVM and vm to the Satellite server. 

4. Include what versions of Satellite are compatible with what versions of RHEV. 

5. Remove references to foreman in the docs as only Satellite is supported 

6. Remove Management from 6.7. Viewing Red Hat Satellite Errata Management for a Virtual Machine

Comment 2 Megan Lewis 2016-06-20 04:35:57 UTC
7. The description of how errata is displayed for hosts and virtual machines needs to be updated.

Comment 13 Megan Lewis 2016-07-11 04:45:56 UTC
The changes for this bug for 4.0 Beta are now complete and available at: 
Administration Guide:
Chapter 13. Errata Management with Satellite
https://access.redhat.com/documentation/en/red-hat-virtualization/4.0-beta/administration-guide/#chap-Errata_Management_with_Satellite

6.4.2. Configuring Satellite Errata Management for a Host
6.4.12. Viewing Host Errata
https://access.redhat.com/documentation/en/red-hat-virtualization/4.0-beta/administration-guide/#sect-Host_Tasks

Virtual Machine Management Guide: 
4.7. Configuring Satellite Errata Management for a Virtual Machine
https://access.redhat.com/documentation/en/red-hat-virtualization/4.0-beta/virtual-machine-management-guide/47-configuring-red-hat-satellite-errata-management-for-a-virtual-machine

6.7. Viewing Virtual Machine Errata
https://access.redhat.com/documentation/en/red-hat-virtualization/4.0-beta/virtual-machine-management-guide/67-viewing-red-hat-satellite-errata-for-a-virtual-machine


Note You need to log in before you can comment on or make changes to this bug.